[program:backend]
priority=5
directory=/app/code/backend
environment=HOME=/app/code
command=uv run python main.py
user=cloudron
autostart=true
autorestart=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
